/*******************************************/
*{ font-family: Arial, Helvetica, sans-serif; }
body{ /*background: url("images/bg.png")*/ }
a, a:hover{ color: #222222; text-decoration: none }
.clear{ clear:both; }
.reset{ list-style-type: none; padding: 0px; margin: 0px }
/*******************************************/
select, input[type="text"], input[type="password"], textarea
{
  border: 1px solid #5E7B8C;
  padding: 3px 5px 3px 5px;
  border-radius: 2px;
  text-align: center;
}
textarea{ text-align: left }

select
{
  text-align: left;
  padding: 2px 2px 2px 2px;
  min-width: 100px
}

select option{ padding: 2px 2px 0px 2px; }


input[type="submit"],
input[type="button"],
button
{
  margin: 2px;
  border: none;
  background-image:
      url(images/button/b.png),
      url(images/button/b.png),
      url(images/button/b.png);
  background-repeat:
      no-repeat,
      no-repeat,
      repeat-x;
  height: 27px;
  background-position:
      100% -54px,
      0% -0px,
      50% -27px;
  padding: 6px 20px 7px 20px;
  cursor: pointer;
  color: #FFFFFF!IMPORTANT;
  font-weight: normal
}

input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
button::-moz-focus-inner
{padding:0;border:0;}

input[type="submit"]:hover,
input[type="button"]:hover,
button:hover
{
  background-image:
      url(images/button/b-hover.png),
      url(images/button/b-hover.png),
      url(images/button/b-hover.png);
}

input[type="submit"]:active,
input[type="button"]:active,
button:active
{
  background-image:
      url(images/button/b-active.png),
      url(images/button/b-active.png),
      url(images/button/b-active.png);
}

input[type="submit"][disabled="disabled"],
input[type="button"][disabled="disabled"],
button[disabled="disabled"],
input[type="submit"][disabled="disabled"]:active,
input[type="button"][disabled="disabled"]:active,
button[disabled="disabled"]:active,
input[disabled="disabled"][type="submit"]:hover,
input[disabled="disabled"][type="button"]:hover,
button[disabled="disabled"]:hover
{
  background-image:
      url(images/button/db.png),
      url(images/button/db.png),
      url(images/button/db.png);
}


/*******************************************/
.shposts{ margin: 20px 0px 5px 0px }
.shposts li{ margin: 0px 5px 5px 5px; font-size: 13px }
#register{ display: none }

.warntxt{ margin: 5px; font-size: 12px }
b.warning{ font-weight: bold; color: #660000 }

.loginpanel
{
  background: #FFFFFF;
  text-align: center;
  margin: 10px auto 0px auto
}
.loginpanel label
{
  display: block;
  color: #777777;
  text-transform: uppercase;
  font-size: 10px;
  padding: 0px 0px 0px 10px;
  text-align: left
}

.loginpanel input[type="text"],
.loginpanel input[type="password"]
{
  margin: 1px;
  width: 200px
}

.main_page
{
  background: #FFFFFF;
  width: 980px;
  margin: 15px auto 15px auto;
  border: 3px solid #580815;
  border-radius: 10px
}

.main_page .head_line
{
  z-index: 1;
  padding: 5px 5px 5px 5px;
  background: #580815;
  border: 3px solid #580815;
  border-radius: 0px 0px 7px 0px;
  margin: 0px 0px 0px 0px;
}
.main_page .subhead_line,.main_page .subhead_line2{ position: relative; height: 0px; overflow: hidden; padding: 10px 0px 0px 0px;  }
.main_page .subhead_line{ background: #580815; }
.main_page .subhead_line2{ height: 1px; background: #FFFFFF; bottom: 10px; float: right; width: 740px; border-radius: 10px 0px 0px 0px }
.leftcol .logo{ overflow: hidden; background: #580815; width: 230px;  padding: 5px 5px 0px 5px; height: 110px;  border-radius: 0px 0px 10px 10px }
.leftcol .logo .logfr{ height: 100px; background: #FFFFFF;border-radius: 10px; z-index: 100; margin: 0px 4px 0px 0px }
.leftcol .logo .logfr img{ margin: 10px 0px 0px 10px; width: 70px }
.leftcol .logo .logfr img+img{ margin: 10px 0px 0px 0px; width: 125px }
.leftcol{ float: left; width: 230px; margin: 0px; background: transparent; }
.centercol{ float: right; width: 740px; margin: 0px 0px 10px 5px}

.sdfoot{ border-radius: 10px 10px 0px 0px; background: #580815; height: 26px; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 14px; padding: 8px 0px 0px 0px; overflow: hidden }


.admin .leftcol{ float: left; width: 0px; background: transparent; }
.admin .centercol{ float: none; width: 940px; margin: 0px auto 0px auto; }

//

.centercol, .leftcol
{
  padding: 5px
}

.ftable
{
  border: 1px solid #777777;
  overflow: auto;
  height: 400px;
  border-radius: 10px;
  margin: 0px 5px 0px 10px
}

.ftable .files_table
{
  padding: 2px;
}

.ftable .files_table ul li
{
  display: block;
  float: left;
  color: #555555;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  padding: 3px 0px 3px 0px
}

.ftable .files_table:hover,
.ftable .files_table:hover ul li,
.ftable .files_table:hover ul li a
{
  background: #E1BBBB;
  color: #000000
}

.ftable .files_table ul li.file_date
{
  width: 100px;
  overflow: hidden;
  text-align: center
}
.ftable .files_table ul li.file_full_catname
{
  width: 400px;
  overflow: hidden
}
.ftable .files_table ul li.file_name
{

}
.ftable .files_table ul li.file_link
{
  float: right
}



.ui-helper-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}

.ui-dialog{ box-shadow: 0px 0px 15px 0px #2C4965; }

.ui-widget{
	font-family: Tahoma, Lucida Sans, Arial, sans-serif;
	font-size: 12px;
  z-index: 1;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button
{
	font-family: tahoma, Arial, sans-serif;
	font-size: 12px;
  color: #2C4965
}
.ui-widget-content {
	background: #fcfdfd 50% bottom repeat-x;
	border: 1px solid #660000;
	color: #222222;

}

.ui-widget-content a {
	color: #222222;
}

.ui-widget-header {
	background: #666666 url(images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
	border: 1px solid #660000;
	color: #ffffff;
	font-weight: bold;
  font-size: 12px;
}

.ui-widget-header a
{
	color: #ffffff;
}
.ui-state-default,
.ui-widget-content .ui-state-default
{
  border: none;
  background-image:
      url(images/button/b.png),
      url(images/button/b.png),
      url(images/button/b.png);
  background-repeat:
      no-repeat,
      no-repeat,
      repeat-x;
  height: 27px;
  background-position:
      100% -54px,
      0% -0px,
      50% -27px;
  padding: 6px 20px 7px 20px;
  margin: 0px;
  cursor: pointer;
  color: #FFFFFF;
  font-weight: normal;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited
{
	color: #2e6e9e;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content
.ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus
{
  background-image:
      url(images/button/b-hover.png),
      url(images/button/b-hover.png),
      url(images/button/b-hover.png);
}
.ui-state-hover a,
.ui-state-hover a:hover
{
	color: #1d5987;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active
{
  background-image:
      url(images/button/b-active.png),
      url(images/button/b-active.png),
      url(images/button/b-active.png);
}

.ui-dialog-titlebar-close:hover{ background: #C1D3E3 }

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited
{
	color: #e17009;
	text-decoration: none;
}
.ui-widget :active {
	outline: none;
}
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #FF0000;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_h.png);
}
.ui-icon-close {
	background-position: -80px -128px;
}
.ui-icon-closethick {
	background-position: -96px -128px;
}
.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
}
.ui-button-text-only
.ui-button-text {
	padding: .4em .8em;
}

input.ui-button {
	padding: .4em 1em;
}
.ui-button-set {
	margin-right: 7px;
}
.ui-button-set .ui-button {
	margin-left: 0;
	margin-right: -.3em;
}
.ui-dialog
{
	overflow: hidden;
	padding: .2em;
	position: absolute;
}
.ui-dialog .ui-dialog-titlebar {
	padding: .5em 1em .3em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .2em 0;
  font-family: Arial, Helvetica, sans-serif
}
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0;
}
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 1px 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button
{
  display: block;
	cursor: pointer;
	float: right;
  padding: 0px 0px 0px 0px;
  margin: 5px 2px 5px 2px;
  font-size: 12px;
  color: #111111
}
.ui-dialog .ui-resizable-se {
	bottom: 3px;
	height: 14px;
	right: 3px;
	width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

.license
{

}

.license textarea
{
  width: 100%;
  height: 200px;
  text-align: justify
}

.nav ul{ margin: 0px 0px 0px 0px; padding: 0px }
.nav ul li a{ color: #FFFFFF; font-weight: bold }
.nav ul li
{
  float: left;
  list-style-type: none;
  margin: 0px 5px 5px 5px;
}
.nav ul li.lastnav
{
  float: right;
  margin-right: 10px
}

.userprofile
{
  display: none
}

.userprofile table{ width: 90% }
.userprofile table tr td{ text-align: right; width: 30% }
.userprofile table tr td+td{ text-align: left; width: 70% }

.userprofile input[type="text"]
{
  width: 90%
}

.userlist{ cursor: pointer; border-bottom: 1px solid #CCCCCC }
.userlist ul li
{
  float: left;
  padding: 4px 2px 0px 2px;
  font-size: 13px;
  width: 20%;
  overflow: hidden;
  border-right: 1px solid #DDDDDD;
  height: 24px
}

.status_deactive
{
  background: #F4F4F4;
  color: #999999
}

input[type="text"].dater{ width: 160px }

.calend_img{ cursor: pointer }

.userlist ul li{ width: 370px; }
.userlist ul li+li{ width: 80px; text-align: center }
.userlist ul li+li+li{ width: 80px; }
.userlist ul li+li+li+li{ width: 200px; }
.userlist ul li+li+li+li+li{ width: 70px; }

.userlist ul li+li+li+li+li+li{ width: 15px; }
.userlist ul li+li+li+li+li+li+li{ width: 15px; }
.userlist ul li+li+li+li+li+li+li+li{ width: 15px; }
.userlist ul li:last-of-type{ border: none }

.addform input[type="text"]{ width: 220px; margin: 2px; padding: 2px }
.addform label{ display: block; width: 150px; overflow: hidden; float: left; text-align: right }

.userlist:hover,
.userlist:hover ul,
.userlist:hover ul li
{ background: #660000; color: #FFFFFF }


span.simaf_1{ background: #FF0000; }
span.simaf_2{ background: #FFCC00; }
span.simaf_3{ background: #009900; }

span.simaf_1,
span.simaf_2,
span.simaf_3
{
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  margin: 2px 0px 0px 0px
}

.filters
{
  padding: 10px 0px 10px 0px;
  font-size: 13px;
}



.usertable
{
  width: 100%
}

.usertable td
{
  text-align: center;
  vertical-align: top;
  padding: 2px 0px 2px 0px;
}
.usertable td+td{ padding-left: 5px; width: 400px }

.usertable ul li
{
  padding: 2px 0px 2px 0px;
  text-align: left
}

.usertable td ul li label
{
  display: block;
  float: left;
  width: 120px;
  text-align: right;
  padding: 2px 5px 0px 0px;
}
.usertable td ul li input
{
  width: 180px;
}

.usertable td:first-of-type{ border-right: 1px solid #999999 }
.usertable td .accesslist,
.usertable td .userformdata
{
  height: 250px;
  overflow: auto;
  border: 1px solid #777777
}
.usertable td .userformdata{ border: none }

.usertable td .accesslist ul{  }
.usertable td .accesslist ul li
{
  float: left;
  padding: 5px 5px 0px 5px;
  cursor: pointer;
  height: 24px
}

.usertable td .accesslist ul li{ width: 180px }
.usertable td .accesslist ul li+li{ width: 173px }
.usertable td .accesslist ul li+li+li{ width: 15px }

.usertable td .accesslist ul:hover,
.usertable td .accesslist ul:hover li{ background: #660000; color: #FFFFFF }

.adm_files{ font-size: 13px; padding: 5px 0px 5px 0px; cursor: pointer}
.adm_files:hover{ background: #660000; color: #FFFFFF }
.adm_files ul li{ float: left; width: 300px; overflow: hidden; padding: 0px 5px 0px 5px}
.adm_files ul li+li{ width: 250px }
.adm_files ul li+li+li{ width: 150px }
.adm_files ul li+li+li+li{ width: 150px }

.admfileinfo li{ text-align: left; padding: 2px }
.admfileinfo li label
{
  display: block;
  float: left;
  width: 120px;
  text-align: right;
  padding: 2px 5px 0px 0px;
}

.voteform table{ width: 450px; margin: 0px auto 0px auto }
.voteform table tr td{ text-align: right }
.voteform table tr td+td{ text-align: left;  width: 320px }
.voteform table tr td input[type="text"],
.voteform table tr td textarea
{ width: 310px }

.err_msg{ text-align: center; padding: 20px }

.voteform table tr td textarea{ height: 150px; font-family: "Courier New", Courier, monospace; font-size: 12px }
#votecat span{ color: #888888; font-size: 10px; text-transform: uppercase; cursor: pointer; font-weight: bold }
#votecat span:hover{ color: #660000 }
#votecatlist{ display: none }

ul.catboxes li{ float: left; width: 49%; text-align: left }

.votelist{ cursor: pointer }
.votelist:hover,.votelist:hover ul, .votelist:hover ul li{ background: #660000; color: #FFFFFF }
.votelist ul li{ float: left; width: 720px; padding: 5px 2px 0px 2px; height: 26px }
.votelist ul li+li{ width: 180px }
.votelist ul li+li+li{ width: 26px }


.vote{ padding: 10px }
.vote h2{ padding: 0px; margin: 0px 0px 5px 0px; font-size: 13px; text-align: justify }
.vote .error{ font-size: 12px; padding: 7px; text-align: justify; border: 1px solid #660000; color: #660000; background: #FEE7E7; border-radius: 5px; display: none }
.vote p{ padding: 0px; margin: 0px; }
.vote ul li label{ display: block; font-size: 13px; width: 180px; float: right; text-align: left; cursor: pointer }

.voteinfo h3{ margin: 0px; padding: 0px }
.voteinfo table{ width: 100% }
.voteinfo table td{ text-align: right }
.voteinfo table td+td{ width: 200px; text-align: right }
.voteinfo table td input[type="text"]{ width: 140px; text-align: left }
.voteinfo table td i{ width: 40px; margin-right: 3px }

.results .fieldvote{ height: 10px; border: 1px solid #AAAAAA; background: #DDDDDD; border-radius: 5px; width: 210px }
.results .fieldvote .vline{ height: 8px; border: 1px solid #990000; background: #990000; border-radius: 4px }
.results span{ font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.results span+i{ font-size: 10px; font-family: Arial, Helvetica, sans-serif }

/*///////////////////////////////////////////*/
